@charset "UTF-8";
#container.order{
	width:980px;
	margin:70px auto;
}

h2#page_title{
	margin-bottom:57px;
}

/*****************************************************

flow

*****************************************************/

#container.order section{
	width:100%;
	font-size: 1.2rem;
	margin-bottom:80px;
}

#container.order section h3{
	float:left;
	width: 22%;
	max-width:215px;
	font-size: 1.4rem;
	font-weight: 700;
}

#container.order section dl,
.order_txt{
	float:right;
	width: 76.5%;
	max-width:725px;
	line-height: 1.8;
}

section#flow dl dt{
	float:left;
	width: 22%;
	max-width:215px;
	font-size: 1.3rem;
	font-weight: 700;
}

section#flow dl dd{
	width: 100%;
	max-width:510px;
	margin-left:215px;
	margin-bottom:80px;
	line-height:1.8;
	margin-top:-2px;
}

@media screen and (max-width: 667px) {
	#container.order{
	width:100%;
	margin-top: 84px;
}
	#container.order section h3{
	float:none;
	width: 100%;
	max-width:100%;
		margin-bottom: 1em;
		    font-size: 1.5rem;
}

#container.order section dl,
.order_txt{
	float:none;
	width: 100%;
	max-width:100%;
	border-bottom: 1px dotted #725a38;
}
.order_txt{
		padding-bottom: 40px;
	}

section#flow dl dt{
	float:none;
	width: 100%;
	max-width:100%;
	font-size: 1.4rem;
	margin-bottom: .4em;
}

section#flow dl dd{
	float:none;
	width: 100%;
	max-width:100%;
	margin-left: 0;
	font-size: 1.4rem;
}
}